{
  "navigationBarTitleText": "服务需求详情",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "u-image": "/uview-ui/components/u-image/u-image",
    "u-loadmore": "/uview-ui/components/u-loadmore/u-loadmore",
    "u-popup": "/uview-ui/components/u-popup/u-popup",
    "u-input": "/uview-ui/components/u-input/u-input",
    "u-icon": "/uview-ui/components/u-icon/u-icon",
    "u-number-box": "/uview-ui/components/u-number-box/u-number-box",
    "u-modal": "/uview-ui/components/u-modal/u-modal",
    "u-toast": "/uview-ui/components/u-toast/u-toast"
  }
}